Skip to navigation

Get

Returns an MCP server by name or ID.

Authentication

AuthorizationBearer

Bearer authentication header of the form Bearer <PHONIC_API_KEY>. Manage your API keys here.

Path parameters

nameOrIdstringRequired
The name or the ID of the MCP server to get.

Query parameters

projectstringOptionalDefaults to main

The name of the project containing the MCP server. Only used when nameOrId is a name.

Response

Success response
mcp_serverobject

A customer-hosted MCP server whose tools can be made available to agents.

Errors

403
Forbidden Error
404
Not Found Error
500
Internal Server Error